@import url(https://fonts.googleapis.com/css?family=Abel);

/* Estructura CSS 
* Hooks
* HTML
* Layouts
* Secciones
* Animacion
* Responsive
*/

.sige_cont_1 { height: auto !important; }

#lbOverlay { opacity: 0.9 !important; }

/* HOOKS */
.show { display: block !important; transition: opacity 0.3s; }
.hide { display: none !important; }
.flexSize { animation: flexSize 1.0s forwards }
.showSlide { animation: showSlide 1s forwards; }
.flexSmall { animation: flexSmall 1.0s forwards }
.flexHalf { animation: flexHalf 1.0s forwards }
.fadeIn { transition: opacity 0.2s; }

.img-left {float: left; margin: 0 20px 20px 0;}
.img-right {float: right; margin: 0 0 20px 20px ;}

/* reset */

/* ***************************************************************************************************** */
/*  HTML SPECIFIC CSS CODE */
#yns__body{
    width: 100%;
    justify-content: center;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}
#yns__body::before {
	content: '';
	background: linear-gradient(to top, rgb(245 246 252 / 0%), rgb(255 255 255)), url(../assets/background.jpg) no-repeat bottom;
	position: fixed;
	left: 0px;
	bottom: 0px;
	width: 100%;
	height: 100%;
	z-index: -1;
	background-size: 100% 100%;
	/*filter: hue-rotate(191deg);*/
	}
body {
	font-family: Verdana;
	font-size: 14px;
	margin: 0;
	padding: 0;
	color: #f9f9f9;
}

input {
	border-radius: 5px;
	padding: 10px;
	border: 1px solid #ccc;
}

button {
	border-radius: 5px;
	border: 1px solid #ccc;
	background: #224d56;
	padding: 15px 25px;
	cursor: pointer;
	color: #c7c7c7;
}


p {margin: 20px 0;text-align: justify;}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

iframe {border: none;}

h1 {font-size: 20px;}
h2 {font-size: 18px;}
h3 {font-size: 17px;}
h4 {font-size: 15px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

a:link,
a:active,
a:visited {}

a {
	color: #435D81;
	list-style: none;
	text-decoration: none;
}

a:hover {
	color: #007DB2;
	text-decoration: none;
}

ul {
	text-decoration: none;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	padding: 0px;
	margin: 0px;
	display: block;
	list-style: none;
}

ul li {
	list-style: none;
	text-decoration: none;
	font-weight: normal;
	height: auto;
}

/*-------- LAYOUTS --------*/
.yns__page-in {
	flex: 1;
	z-index: 1;
	width: 600px;
	box-sizing: border-box;
	margin: 0 auto;
}

/*------- listas menus -------- */

/*    */
.clearfix { clear: both; }

h3.section {
	text-transform: uppercase;
	text-align: center;
}

h3.title {
	text-transform: uppercase;
	text-align: left;
	color: #278c92;
	border-bottom: 1px solid #ccc;
}

#yns__page {
	z-index: 1;
	margin: 0;
	display: block;
	align-items: center;
	justify-content: center;
	flex-direction: row;
	width: 80%;
}

#mainCanvas {
	background: #eaeaea;
	margin: 0;
	padding: 0;
}

.yns__content-load {animation: fadeIn 0.5s;color: #264144;}


/* INICIO */
.center {
	margin: 0 auto;
	background: #ffffff;
	padding: 10px;
	position: fixed;
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
}

.yns-img_inicio img { width: 100%; }

#ynsCanvas__backg {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
}

/* ---------------- TOP --------- */
#yns__top {
	background: #333;
	border-bottom: 1px solid #007DB2;
	color: #006691;
	height: 30px;
	font-size: 12px;
	text-transform: uppercase;
}

#st-white #yns__top { background: #766580; }

#yns__top-wrapper { margin: 0 auto; width: 50%; }
.yns__topMenu:hover { color: #96ff00; }
.yns__top-fecha { float: left; margin-top: 5px; }
.yns__top-redes>a { color: #ccc; }


/* -------------- HEADER ------------ */

/* POSICION DE LOS MODULOS */


/* --------- POSICION CONTENT -------------  */

#content { animation: fadeIn 0.5s; }
#content-wrapper { padding: 0 0px; }

/* --------- HTML -------------  */

#showcase {
	display: block;
	float: left;
	margin: 0 0 10px;
}

/* MAIN */
#main {
	display: block;
	padding: 0;
	width: 100%;
	margin: 5px 0 40px;
}

/* ---------------- Bottom block ------------------------ */

#bottom {
	clear: both;
	float: left;
	margin: 20px 0;
	padding-left: 4px;
	width: 100%;
}

#bottomMain {
	float: left;
	height: 100%;
	margin: 0px;
	padding: 5px;
	width: 100%;
}

.bottomBlock {
	float: left;
	margin: 0 2% 0 0;
}

.bottomBlock h3 {
	border-bottom: 1px solid #e4e4e4;
	padding: 5px 0px;
	margin: 5px 0;
}

.bottomBlockCont {
	float: left;
	margin: 0;
	padding: 0;
}

.bottomBlock.one { width: 100%; }
.bottomBlock.two { width: 48%; }
.bottomBlock.three { width: 33.3%; }
.bottomBlock.four { width: 25%; }

.bt-123 { width: 48% !important; }

#bottom1,
#bottom2,
#bottom3 {
	float: left;
	height: 100%;
	margin: 0px;
	padding: 5px;
	width: 300px;
}

/* -------------- Footer --------------------------*/
#footer-wrapper {
	width: 100%;
	float: left;
	margin: 5px 0 0px 0;
	padding: 0 0 40px 0;
	bottom: 0;
	left: 0;
}

#footer-wrapper #footer-grid {
	width: 100%;
	margin: 0 auto;
}

#footer {
	float: left;
	min-height: 100px;
	margin: 0 auto;
	padding: 40px 0;
	width: 1000px;
	border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	-ms-border-radius: 0px 0px 5px 5px;
}

#footer-row {
	font-size: 12px;
	margin: 20px;
	width: 100%;
	float: left;
}

#footer-row>div {display: block;}

#footer-row .moduletable {float: left;}

#footer-row h3 {
	border-bottom: 1px solid;
	font-size: 12px;
	margin: 0;
	padding: 5px 0;
}

#footer-row ul.nav li { padding: 10px 0; }
#footer-row ul.nav li a { padding: 0; }
#footer-row.width-1 .moduletable { width: 100%;}
#footer-row.width-2 .moduletable { width: 50%; }
#footer-row.width-3 .moduletable { width: 25%; }
#footer-row.width-4 .moduletable { width: 15%; }

.yns-box .fm-box.width-1 {
	float: left;
	width: 100%;
}

.yns-box .fm-box.width-2 {
	float: left;
	width: 50%
}

.yns-box .fm-box.width-3 {
	float: left;
	width: 33.333%
}

.yns-box .fm-box.width-4 {
	float: left;
	width: 25%
}

.yns-box .fm-box { margin: 10px 0; }
.fm-box>div { padding: 0 10px; }

#yns-legal {
	float: left;
	width: 100%;
	font-size: 12px;
}

#yns-legal ul li {
	float: left;
	margin: 30px 0 0;
}

#yns-legal>div {
	display: table;
	margin: 0 auto;
}

#copyright {
	background: none;
	clear: both;
	color: var(--body-color-light);
	font-size: 11px;
	padding: 10px 0;
	text-align: center;
	width: 100%;
}

.copyright__text {
    text-transform: uppercase;
}

/* ***************************************************************************************************** */

/*    SOCIAL    */
.yns__social {
	text-align: center;
	font-size: 20px;
	margin: 20px 0 10px;
}

.yns__social a {
	padding: 5px !important;
	color: var(--primary-color);
}

#yns__bottom_out {
	float: left;
	width: 100%;
}

#yns__bottom_in {}


/* ---- Ejercicios ----- */
#canvas {
	text-align: center;
	font-size: 100px;
	color: #4a4a4a;
}

.ex-start { padding: 10px; }


.controls {}

.yns__descripcion {
	padding: 15px 0;
	text-align: center;
	color: #264144;
	margin: 0;
}

/**/
.yns__tools-config {
	font-size: 18px;
}

.yns__google-map {
	filter: hue-rotate(277deg);
	opacity: 0.8;
}


/**-------------- PAGINAS Y SECCIONES ----------------**/
/* -------------- INICIO ------------ */
.yns__inicio-txt {}
.yns__inicio-txt h1 {text-align: right;}
.yns__inicio-txt h1 .yns__ini-p0 {font-size: 15px;}
.yns__inicio-txt h1 .yns__ini-p1 {font-size: 18px;}
.yns__inicio-txt h1 .yns__ini-p2 {font-size: 20px;}


.yns__negativo,
.yns__positivo {margin: 50px 0;display: block;text-align: center;}
.yns__negativo h3, .yns__negativo b {color: var(--hover-menu-color);text-align: revert;}
.yns__positivo h3, .yns__positivo b { color: var(--main-color);}

.yns__titulo {
    padding: 70px 0 50px 0;
    color: #c37a7a;
}
.yns__titulo h1,
.yns__titulo h2 {text-align: center;margin: 0;padding: 0px 0 10px 0;}
.yns__name {
	font-size: 18px;
	margin: 0;
	text-transform: uppercase;
	text-align: center;
}

.yns__manifest {margin: 100px;}
.yns__block {
    display: block;
    padding: 0 0px;
    margin: 40px 0;
}
.yns__block-desc{padding: 0 10px 0;width: 100%;text-align: center;margin: 40px 0;display: block;}
.yns__block-desc h2{font-size: 16px;}


/* ------------ BIO ------------------ */
.bio__desc {margin: 0px 0 20px;}
.bio__img-p0 img {width: 400px; float: left; margin: 0 20px 20px 0;}
.bio__texto-box {
	width: 1000px;
	margin: 10px auto;
	padding: 20px 30px;
	background: #ffffffd1;
	box-sizing: border-box;
	text-align: justify;
}

.bio_page { opacity: 1; }



.yns__content-close-icon { text-align: right; }
.yns__cont-in { padding: 20px 40px 40px; }


/* ---- SHOW HIDE BLOCKS ---------------- */
.yns__resp-menu { display: none; }
.yns__mMenu-res {
	background: #fff;
	z-index: 1000;
	position: absolute;
	top: 0;
	width: 100%;
}

@media only screen and (max-width: 400px) {

	#yns__page {
		display: flex;
		flex-direction: column;
	}

	.yns__page-in {
		position: absolute;
		top: 57px;
	}

	#copyright { text-align: center; }

	.bio__texto-box {
		width: auto;
		margin: 10px auto;
		border: none;
		background: #ffffffd1;
		box-shadow: none;
		padding: 0;
		width: 100%;
	}

	.yns__google-map { width: 100%; }

	.copyright__text {
		margin: 0px 0 20px;
		text-transform: uppercase;
	}


}


/* ------------------ ACCESSIBILITY -------------  */
/* ------------------ ACCESSIBILITY -------------  */
/* ------------------ ACCESSIBILITY -------------  */
/* ------------------ ACCESSIBILITY -------------  */
.yns__accessibility {
	width: 20%;
	clear: both;
	float: right;
}

.yns__access-in {
	padding: 5px 30px 5px 20px;
	text-align: right;
}

.yns__accesibility.inclusive-icons {
	border-right: 1px solid #f0f0f0;
	border-radius: 0px;
	padding: 0px 10px;
	margin-right: 10px;
}
.yns__accesibility a {color: var(--primary-color);}
.yns__accesibility.inclusive-icons a {
	font-size: 17px;
	padding: 0 5px;
}

.top-icon { font-size: 15px; padding: 5px; }

.access__font button {
	font-weight: bold;
	border: none;
	background: none;
	margin: 0;
	padding: 0em 0.1em;
}

.yns__acces-font-size-big { font-size: 18px !important; }
.yns__acces-font-size-default { font-size: 16px !important; }
.yns__acces-font-size-small { font-size: 14px !important; }

.yns__acces-color-contrast {}

.yns__phone { text-decoration: none; }
.show__phone {}
.show__phone a:hover { text-decoration: none !important }
a.setPhone:hover { text-decoration: none !important }
.setPhone { padding: 5px; animation: fadeIn 0.5s;}


/* ------------------ END ACCESSIBILITY -------------  */
/* ------------------ END ACCESSIBILITY -------------  */
/* ------------------ END ACCESSIBILITY -------------  */
/* ------------------ END ACCESSIBILITY -------------  */
.lang__flag{}


/********** START MENU ************/
/* CSS yns__mMenu Document */
/* MENU INCIO */

ul.mMenu__inicio {display: flex;justify-content: center;margin: 0;padding: 40px;border: 1px solid #e6e6e6;}
ul.mMenu__inicio li{margin: 10px;list-style: none;padding: 0px 5px 5px 5px;width: 100%;background: #fff;text-align: center;height: 200px;}
ul.mMenu__inicio li span {padding: 10px 0;display: block;}
ul.mMenu__inicio li img {height: 160px;}

/* ------  */
#yns__mMenu #current a{color: #fff;}
#yns__mMenu {
	/*background: #7cbceb;*/
	position: relative;
	z-index: 999;
	margin: 0px 10px 0 0;
	opacity:0.9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	float: left;
	width: 100%;
	}


.separator { color: #202020; font-weight: bold; cursor:pointer;}

.yns__mMenu {margin: 0 auto;}
.yns__mMenu-close-icon {margin: 15px 23px 0px 15px;text-align: right; color: #b6b6b6;font-size: 20px;display: none;}
ul#yns__mMenu{color:#202020; display:block; font-weight:bold; padding:5px 8px;;}


.yns__mMenu ul.menu  {padding: 0px;text-transform: uppercase;display: inline-block;}

.yns__mMenu .menu li {
	text-align: right;
	height: auto;
	padding: 20px;
	cursor: default;
	margin: 5px;
	color: var(--link-color);
	float: left;
	}
.yns__mMenu .menu li span { padding: 0 0px 0 10px; }
.yns__mMenu .menu li:hover {text-decoration: none;color:var(--hover-menu-color);transition: color .2s ease-in, border .3s ease-in; border-bottom: 10px solid #e5e5e5;float: left;}
.yns__mMenu .menu li li { color: #007DB2; font-weight: normal; padding-left: 15px; }
.yns__mMenu .menu li li a { color: #007DB2; font-weight: normal; padding: 1px; }
.yns__mMenu .menu li li a:hover { color: #fff; background:red}
.yns__mMenu .menu li li a:active { color: #fff; }
/*.yns__mMenu .menu li li a:visited { color: #fff; text-decoration: none;}*/
.yns__mMenu .menu div {margin: 0px;}

.yns__mMenu .menu li.mActive {background: #2f2f2f;border-bottom: 1px solid #751e40;color: #ff0766;}

.yns__mMenu ul.menu a, .yns__mMenu ul.menu span.separator {
list-style: none;
text-decoration: none;
font-weight: normal;
padding: 5px 10px;
display: block;

-webkit-transition: color 0.2s;
transition: color 0.2s;
}

.yns__mMenu .menu a:hover { color: #FFFFFF; text-decoration: none; }
.yns__mMenu ul.menu a:active { color: #FFFFFF; text-decoration: none;}

.yns__mMenu ul.menu a,
.yns__mMenu ul.menu span.separator{color: #007DB2;}
.yns__mMenu ul.menu a:hover,
.yns__mMenu ul.menu span.separator:hover{color: #8CC5DC;}

/* Submenu levels */
.yns__mMenu ul.nav-child{
	background: #1e2530;
	display: none;
	float: left;
	font-size: 13px;
	margin: 11px 0 0;
	padding: 15px;
	position: absolute;
	width: 200px;
}

/*----- Copyright-------*/

ul.mMenu__legal {display: inline-block; text-align: center;}
ul.mMenu__legal li{
	float: left;
	padding: 5px 5px;
	text-transform: uppercase;
}

ul.nav-child li{clear: both; display: block; padding: 10px 20px;}
ul.nav-child li li{}
ul.nav-child li ul li{background: red;}

/* FIRST LEVEL */
ul.nav-child li:hover {display: block;}
ul.nav-child li ul { left: 100%; margin: 0; position: absolute; top: 0; }


/* SECOND LEVEL */
ul.nav-child li ul li ul{ left: 100%; margin: 0; position: absolute; top: 0; }

.yns__mMenu ul.menu li.active > a { background: #19262C; color: #ffffff; }
.yns__mMenu ul.yns-responsive li{width: 100%}
.yns__mMenu ul li:hover .nav-child {display: block;}
.yns__mMenu-in {
    box-sizing: border-box;
    width: 100%;
    float: right;
    margin: 0 auto;
    text-align: center;
}

#yns__mMenu .responsive-icon{display: none; cursor: pointer; background: #303b4d; color: #fff;float: right;
	margin: 10px 0;
	padding: 5px 0px;
	text-align: center;
	width: 100%;
	text-transform: uppercase; }

.separator span {color: black;}

#yns__mMenu-res {
	display: none;
	height: 100%;
	top: 0;
	left: 0;
	position: fixed;
	z-index: 1001;
	overflow-y: auto;
	transition: opacity .15s linear;
	background: #2b2b2b;
	}
#yns__mMenu-res.show {display: block;}
#yns__mMenu-res.hide {display: none;}
/*-------------------------------------------------*/

/* FOOTER MENU */

#footer-menu { font-size: 12px; width: 100%; float: left; }
#footer-menu > div { display: block; }
#footer-menu h3 { border-bottom: 1px solid; color:#9C9C9C; margin: 0 0 10px; padding: 5px 0; }
#footer-menu ul.nav li {padding: 5px 0; list-style-type: none; list-style: none; text-transform: uppercase;}
#footer-menu ul.nav li a{padding: 0;}
#footer-menu .yns-box {padding: 0 20px;}

#mMenu__legal {cursor: pointer;}

/* ------ RESPONSIVE ------- */

@media screen and (max-width: 767px){

	#header-wrapper {height: auto;}
	#yns__mMenu {display: block;height: auto;float: right;margin: 15px 10px 20px;}
	.yns__mMenu {display: block;float: left;width: 100%;height: auto;box-sizing: border-box;}
	.yns__mMenu ul.menu {display: block;}
	#yns__mMenu .responsive-icon {}
	#yns__mMenu .responsive-icon span { padding: 5px 10px; }
	.yns__mMenu ul.menu li.active > a { background: none; color: #ffffff; }

	.yns__mMenu ul.menu li {padding: 10px;text-align: center;}
	.yns__mMenu ul.nav-child {width: auto; position: relative; margin: 0; background: none; padding: 0px; width: 100%;}
	.yns__mMenu ul.nav-child li {padding: 0px;}
	.yns__mMenu ul.menu a, .yns__mMenu ul.menu span.separator {text-align: center;}
	.yns__mMenu ul.menu span.separator  {border-bottom: 1px solid #424242;}
	.yns__mMenu ul.menu li ul {padding: 10px 0; font-size: 12px;}
	.yns__mMenu ul.menu li ul li {padding: 10px 0;}


	.yns__res--mMenu {background: #fff;}
	.yns__mMenu-res-in {display: flex; flex-direction: column; width: 100%;}
	.yns__mMenu-res .close__res-mMenu {width: auto;}

	ul.mMenu__legal {width: 100%;margin: 2px 0;}
	ul.mMenu__legal li {display:inline-block;float: none;}
	ul.mMenu__legal li.last-bar{ display: none;}

}

@media only screen and (max-width: 600px) {}

.yns_audio{
    justify-content: center;
    display: flex;
    align-items: center;
    margin: 40px auto;
}
audio::-webkit-media-controls-panel {
	background-color: #e1b0a6;
  }

/*------------------ EFFECTS ------------------*/
@keyframes fadeMenuIn {
	0% { color: #5b5959; }
  	100% { opacity: 1; }	
}

@keyframes showSlide {
	from { flex: 0.8; }
	to { flex: 0.4 }
}

@keyframes flexSmall {
	from { flex: 0.8; }
	to { flex: 0.4 }
}

@keyframes flexMedium {
	from {flex: 0.8;}
	to {flex: 0.4}
}

@keyframes flexHalf {
	from {flex: 0.4;}
	to {flex: 0.8}
}

@keyframes flexSize {
	from { flex: 0.8; }
	to { flex: 0.4 }
}

@keyframes colorChange {
	from { color: #5b5959;}
	to { color: #ce00f1; }
}

@keyframes fadeIn {
	from { opacity: 0; }
	to { opacity: 1; }
}

@-moz-keyframes fadeIn {
	/* Firefox */
	from { opacity: 0; }
	to { opacity: 1; }
}

@-webkit-keyframes fadeIn {
	/* Safari and Chrome */
	from { opacity: 0; }
	to { opacity: 1; }
}

@-o-keyframes fadeIn {
	/* Opera */
	from { opacity: 0; }
	to { opacity: 1; }
}

@keyframes fadeIn {
	0% { opacity: 0; }
	100% { opacity: 1; }
}

:root {
	--body-color: #5b5959;
	--body-color-light: #f0f0f0;
	--body-color-dark: #5b5959;
	--main-color: #1d969e;
	--primary-color: #1d969e;
	--secondary-color: #1d969e;
	--main-bg-color: brown;
	--link-color: #7d443b;
	--link-hover-color: red;
	--main-menu-color: #1d969e;
	--hover-menu-color: #E91E63;
}